Python module ImportError


#1

Hello, I just started using Atom. I use the platformio-ide-terminal package in order to run python scripts directly from the editor. However, when my scripts require module imports an ImportError is given. This error is not given when running the script from a terminal outside the editor.

The command which python gives the following:
- Atom platformio: /home/wmvierdag/.platformio/penv/bin/python
- Terminal: /usr/bin/python

It seems that the atom package does not use the system’s default python. How can I make it so that the system’s python version is used in order to not get ImportErrors? If additional information is needed I will be happy to provide it.